<app-dashboard [customers]="customers" [counter]="counter" [wonCustomers]="wonCustomers" [lostCustomers]="lostCustomers"></app-dashboard>

<div class="container-fluid">
  <button type="button" class="btn btn-primary ml-5" (click)="triggerSimulation()">Start Simulation</button>
  <button type="button" class="btn btn-danger ml-5" (click)="stopSimulation()">Stop Simulation</button>
</div>

